import * as scene from '../../core/scene.js';
import { mountView } from './scenes/view.js';
import { mountSettings } from './scenes/settings.js';

scene.register('profile-view', mountView);
scene.register('profile-settings', mountSettings);
